import React from 'react';
export default function ArrowSelectorToolFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M563.35-69.65 412.48-392.39 233.3-141.11v-753.48l585.11 459.85H510.98l148.11 320.46z" })));
}
